/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Oscar
 */
public enum TypeSale {
    
    CASH("Contado"), CREDIT("Crédito");
    
    private final String value;

    private TypeSale(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
